#include "coverage.h"
#include "ui_coverage.h"

Coverage::Coverage(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::Coverage)
{
    ui->setupUi(this);
}

Coverage::~Coverage()
{
    delete ui;
}
